/* 秒杀拼团整体布局*/
#sk {
    padding: 20px 0;
    /* background: lightblue; */
}

.sk-box {
    height: 342px;
}

.sk-box h3 {
    height: 72px;
    /* background-color: #fff; */
}

.sk-box h3 img {
    width: 180px;
}

.sk-box .countdown {
    height: 270px;
    width: 185px;
    background-color: #E94443;
}

.sk-box .sk-list {
    height: 270px;
    /* background-color: rgb(155, 184, 108); */
    width: 960px;
}

/* 秒杀拼团整体布局结束*/

/* 倒计时 */
.countdown {
    color: #fff;
    text-align: center;
}

.sk-box .countdown h4 {
    margin-top: 20px;
    font-size: 20px;
}

.sk-box .countdown .iconfont {
    margin-top: 20px;
    font-size: 50px;
    font-weight: 700;
}

.sk-box .countdown p {
    margin-top: 20px;
}

.timer {
    margin-top: 20px;
}

.timer div {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #333;

}

/* 滚动课程 */
.sk-list {
    position: relative;
    overflow: hidden;
}

.sk-list ul {
    position: absolute;
    left: 0;
    width: 2800px;
}

.sk-list ul li {
    position: relative;
    float: left;
    width: 234px;
    height: 270px;
    margin-left: 6px;
    background-color: #fff;
}

.sk-list ul li:hover {
    cursor: pointer;
}

.sk-list ul li img {
    width: 234px;
}

.sk-list ul li .title {
    margin-left: 10px;
    margin-top: 10px;
    color: #333;
}

.sk-list ul li .difficulty {
    position: absolute;
    left: 10px;
    bottom: 45px;
    font-size: 12px;
}

.sk-list ul li .price {
    position: absolute;
    left: 10px;
    bottom: 15px;
    color: #ec1500;
    font-weight: 600;
}